## showdown 0.0.1

=== debian/changelog ===
showdown (0.0.1-1) unstable; urgency=low

  * Initial release

 -- David Paleino <dapal@debian.org>  Wed, 26 Oct 2011 12:04:27 +0200
