=== debian/control ===
Source: showdown
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends: debhelper (>= 8~)
Standards-Version: 3.9.2
Homepage: https://github.com/coreyti/showdown
Vcs-Git: git://git.debian.org/collab-maint/node-showdown.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-showdown.git;a=summary

Package: libjs-showdown
Architecture: all
Depends:
 ${misc:Depends}
Recommends:
 javascript-common
 , markdown
Description: JavaScript port of Markdown
 Showdown is a port of Markdown to Javascript.

Package: node-showdown
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Recommends: markdown
Description: JavaScript port of Markdown - NodeJS module
 Showdown is a port of Markdown to Javascript.
 .
 This package contains the NodeJS module.
