=== debian/watch ===
version=3
https://alioth.debian.org/~dapal/npmjs.php?id=showdown \
	http://registry.npmjs.org/showdown/-/showdown-(\d+.*)\.tgz
